Bienvenidos - Abierto registro y Login a usuarios

No puedo instalar el PI Standard

Dedicado al software y los recursos astronómicos existentes en la red.
Cuelga aquí el enlace de tu página web.
Caliu

Post by Caliu » Wed Feb 07, 2007 9:13 pm

Bueno, pues ahora que me he instalado la última actualizacion de guindows y parecia que iba a funcionar me dice que ésta release ya ha expirado

PI32-win-01.00.10.248rc3-sfx-20070206.exe (7.66 MB)



Caliu

Post by Caliu » Wed Feb 07, 2007 9:41 pm

Pues nada, después de instalar tropecientas mil actualizaciones de windows que me faltaban y borrar todo rastro de PI en el PC , ya funciona todo a la perfección :P :P :P

EDITO: la actualizacion del LE sigue sin funcionar ¿¿??
Last edited by Caliu on Wed Feb 07, 2007 9:42 pm, edited 1 time in total.

Carlos Milovic

Post by Carlos Milovic » Wed Feb 07, 2007 9:41 pm

Tú si que estás quemado ;)

Voy a instalarla, para ver que funcione... ahora tengo una versión que no requiere internet.


Salu2

Carlos Milovic F.

Carlos Milovic

Post by Carlos Milovic » Wed Feb 07, 2007 9:43 pm

Me ganaste con el post :) bueno, me quedo tranquilo ;)


Salu2

Carlos Milovic F.

Caliu

Post by Caliu » Wed Feb 07, 2007 9:48 pm

creo que estos fascistas de Microsoft ponen mil y una pegas para joder al personal y asustar a los que usan exploradores diferntes al suyo :lol: :lol: :lol: , si no fuera tan paleto (yó) me instalaria Linux pero es que soy muy negao para estas cosas...aunque solo por llevar la contraria ya me sentiria mas a gusto (que nó Augusto :lol: :lol: :lol: )


Post Reply